<?php
	session_start();
include "../class/class.MySQL.php";
require '../class/resizeImage.php';
$db=new MySQL();

/*$from_date1='';
$to_date1='';

if(!empty($_REQUEST['from_date'])){
$from_date=$_REQUEST['from_date'];
$from_date1 = date('Y-m-d', strtotime($from_date));
}

if(!empty($_REQUEST['to_date'])){
$to_date=$_REQUEST['to_date'];
$to_date1 = date('Y-m-d', strtotime($to_date));
}*/
$userid = $_SESSION['admin_id'];
$query = "SELECT * FROM  `performance` as p join `employee` as e on p.performemp_id =  e.e_id where performemp_id = '$userid' group by perform_unique ";

/*if($from_date1!="" && $to_date1!=""){
$query.=" and rect_date between '$from_date1' and '$to_date1'";
}*/
//include "pagingserch.php";

//$query.=" LIMIT $start, $limit";
//echo $sq_arr;
/*if(isset($_REQUEST['page'])){
$page=$_REQUEST['page'];
}else{
$page=15;
}*/


//$pagecnt=$start;
$getperformance = $db->fetchQuery($query);
	
	//echo $count = count($getrecruitment);
	
	//echo $getrecruitment[] = $pagination;
	
	//$count = count($getrecruitment);
	//$getrecruitment[$count-1]['totalrows'] = $total_pages;
	//$getrecruitment[$count-1]['items_per_page'] = $page;
	
	echo '{"getperformance":'.json_encode($getperformance).'}';

?>

	
    
    
